home_wall:
  namespace: "Templates/Demos/TM - Home"
  use: "@templates/demo-templates/tm-home/home-carousel/home-carousel.twig"
  label: Home Carousel
  description: Home Carousel

  fields:
#    img_url:
#      type: text
#      label: The image url
#      description: The image url
#      preview: "ws-assets://images/home-background.jpeg"
#    img_alt:
#      type: text
#      label: The alt text
#      description: The alt text
#      preview: "alt-text-test"
    cards:
      label: Cards
      description: Card patterns
      type: pattern
      multi_value_type: items
      preview:
        - id: plain_card
          fields:
            img_url: "ws-assets://images/carousel-card-example.png"
        - id: plain_card
          fields:
            img_url: "ws-assets://images/destinations_hpb-min.jpg"
            name_title_of_card: "Discover East Anglia"
        - id: plain_card
          fields:
            img_url: "ws-assets://images/london_2_for_1.jpg"
            name_title_of_card: "London 2FOR1 offers"
